# M N K Game

## Roadmap

- Avoid clone deep of board
- Actions with responsibility unique
- Actions async
- Extend tic tac toe 'pto m n k game
- Scene for settings (number of players, player config, board config, game rules, config)
